Inhalte

# Syntax

Dieser Abschnitt beschreibt die grundlegenden Syntaxelemente von LibreOffice Basic. Eine ausführliche Beschreibung finden Sie im separat verfügbaren LibreOffice Basic-Handbuch.

## Verwendung von Variablen

Im Folgenden ist die grundlegende Verwendung von Variablen in LibreOffice Basic beschrieben.

## Arbeiten mit dem Objektkatalog

Der Objektkatalog bietet eine Übersicht aller Module und Dialoge, die Sie in Ihrem LibreOffice erstellt haben.

## Prozeduren, Funktionen und Eigenschaften verwenden

Im Folgenden ist die grundsätzliche Verwendung von Prozeduren, Funktionen und Eigenschaften in LibreOffice Basic beschrieben.

## Bibliotheken, Module und Dialoge

Im Folgenden ist die grundlegende Verwendung von Bibliotheken, Modulen und Dialogen in LibreOffice Basic beschrieben.